User GuidePluginsAPI Reference
POST
/v1/sessions/{session_id}/storage/{plugin_id}/upload

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

session_id*string

Current session identifier.

plugin_id*string

Plugin identifier.

Request Body

Multipart upload body.

multipart/form-data
  1. body
file?file
Formatbinary

Response Body

Upload result.

application/json
  1. response
ok*boolean
filename?string
size?integer
Example Request
curl -X POST '/api/v1/sessions/string/storage/string/upload'
Example Response
{  "ok": true,  "filename": "string",  "size": 0}